Quikrbox Web Store - Bug #6792

If store is of UAE country then in currency dropdown it should show AED instead of $ and USD

06/15/2023 06:25 PM - priyanka Sharma

Status: Closed Start date: 06/15/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 07/03/2023 10:31 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/06/2023 03:06 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 09/27/2023 01:27 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#4 - 10/03/2023 11:24 AM - priyanka Sharma

- Status changed from Resolved to Closed
